body {
    background-color: #112d4e;
    color: #f9f7f7;
}
header.header {
    position: absolute;
    border: none;
    background: none;
}
nav.topMenu {
    /*display: none;;*/
    float: right;
}
header.header .logo {
    top: 10px;;
    display: block;;
}

header.header .inner {
    /*width: 100%;*/
    margin: 0 20px 0 20px;
    /*margin: 0;*/
    max-width: none;;
}

div.leftCol {
    display: none;
}
div.rightCol {
    display: none;
}
div.page {
    max-width: 1200px;
}
div.contentCol {
    width: 100%;
    max-width: none;
    margin: 0 auto 0 auto;
    box-shadow: none;
    background: transparent;
}

div.menuToggle {
    display: none;
}

ul#sddm {
    max-width: 52vw;
    overflow: hidden;
    font-size: 0.9rem;
    text-transform: uppercase;
}
#sddm li {
    white-space: nowrap;
    float: none;
}
div#sddm1 {
    visibility: hidden;
}

nav.topMenu {
    position: relative;
    left: 15px;
}

div.advTop {
    display: none;
}



div.FScontainer {
    font-family: "Oswald", sans-serif;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    width: 94%;
    align-items: center;

    /*border: 1px solid white;*/
}

div.FSright {
    width: 100%;
    text-align: center;
    order: 3;
    /*border: 1px solid #94404E;*/
}
div.FSleft {
    width: 85%;
    text-align: center;
    order: 1;
    margin: -15px auto 0 auto;
    /*border: 1px solid #004000;*/
}
div.FSright img {
    width: 250px;
    max-width: 450px;
    height: auto;
    /*margin-top: -100px;*/
    position: relative;
    top: -65px;
    left: 100px;
    z-index: -1;
}
div.FSbottom {
    margin-top: 20px;
    order: 2;
    width: 100%;
    text-align: center;
    white-space: nowrap;
}

span.FSbig {
    font-weight: bold;
    font-size: 2.3rem;
    line-height: 2.6rem;
}
span.FSsmall {
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 2.0rem;
}


.nice60 {

    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/

    border: 0;
    border-radius: 2px;

    /*padding: 0.3em 0.75em 0.3em 0.75em;*/
    background: #f9f7f7;

    color: #010101;
    /*box-shadow: inset 0px 2px 3px 1px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025);*/
    padding: 15px 10px;

    margin: 0;

    font-size: 1.2rem;
    width: 17em;
    max-width: 75vw;


    /*vertical-align: bottom;*/

    display: inline-block;

    height: 2rem;

}
.nice60Small {
    /*height: 1.5rem !important;*/
    height: 1.2rem;
    font-size: 1.0rem;
    width: 20em;
}


a, input {
    vertical-align: bottom;
}


.button60 {
    position: relative;
    font-size: 1.3rem;
    background-color: #b21900;
    min-width: 150px;
    max-width: 200px;
    color: #f9f7f7;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    margin: 10px auto 0 auto;
    border: none;
    border-radius: 2px;
    font-weight: bold;

    cursor: pointer;

    padding: 13px 32px;
    /*height: 2.4rem;*/
    /*line-height: 2.4rem;*/

}
.button60:hover {
    background-color: #991900;
}

input.g-recaptcha {
    margin: 15px auto 0 auto;
    display: block;

    height: 2.6em;

    /*padding: 0 40px;*/
    /*min-width: 250px;*/
}
.grecaptcha-badge {
    position: relative !important;
    top:0px !important;

    left:0px !important;
    margin: 0 auto 0 auto;
}




@media only screen and (max-width: 615px) {
    .hideIt {
        display: none !important;
    }
}


@media only screen and (min-width: 800px)
{

    .button60 {
        margin: 10px 0 0 0;
    }

    div.FScontainer {
        margin-top: 30px;
    }
    div.FSleft {
        text-align: left;
        width: auto;
        /*flex: 0 0 41%;*/
        /*max-width: 41%;*/
        flex: 0 0 41%;
        max-width: 41%;
        order: initial;
        margin-top: 0;

    }
    div.FSright {
        text-align: center;
        width: auto;
        /*margin-left: 8%;*/
        /*flex: 0 0 50%;*/
        /*max-width: 50%;*/
        margin-left: 8%;
        flex: 0 0 50%;
        max-width: 50%;
        order: initial;
    }
    div.FSright img {
        float: left;
        width: auto;
        max-width: 420px;
        margin: 0;
        top:0px;
        left:0px;
    }

    span.FSbig {
        line-height: 3.3rem;
        font-size: 2.9rem;
    }
    span.FSsmall {
        font-size: 1.2rem;
        line-height: 1.7rem;
        padding-top: 20px;
        display: block;
    }

    div.FSbottom {
        width: 65%;
        flex: 0 0 70%;
        margin-top: -80px;
        margin-bottom: 60px;
        text-align: left;
    }

    nav.topMenu {
        /*position: relative;*/
        left: 0px;
    }

    input.g-recaptcha {
        margin: 15px 0 0 0;
    }

    .grecaptcha-badge {
        margin: 0;
    }
}

